@font-face {
    font-family: "AvenirBook";
    src : url("../fonts/AvenirLTStd-Book.otf");
  }
@font-face {
    font-family: "AvenirMedium";
    src : url("../fonts/AvenirLTStd-Medium.otf");
}
@font-face {
    font-family: "AvenirRoman";
    src : url("../fonts/AvenirLTStd-Roman.otf");
}
